<div class="content" id="content_home">
  <h1 class="page-title">{{ pageTitle }}</h1>

  <!-- Héros disponibles -->
  <section class="section">
    <h2 class="title">~ Nos héros disponibles ~</h2>
    <div class="heroes row" *ngIf="hero && hero.length">

      <div class="col-xs-6 col-sm-3 hero" *ngFor="let h of hero">
        <a [routerLink] = "['/hero', h.id]" >
          <img
            [src]="h.photo"
            [alt]="h.name"
            [style.height.px]="imageHeight"
            [style.width.px]="imageWidth">
          <div class="bot">
            <p class="name">{{h.name}}</p>
          </div>
        </a>
      </div>
    </div>
  </section>

  <!-- Nouveau héro -->
  <!--<section class="section newhero">
    <div class="row">
      <div class="col-xs-12">
        <p class="c">Vous êtes un héro? Rejoingez nous!</p>
        <p class="b">
          <a href="new_hero.html" class="btn btn_color1">
            <span class="glyphicon glyphicon-plus-sign"></span>
            <span>Créez un nouveau héro !</span>
          </a>
        </p>
      </div>
    </div>
  </section>-->
</div>
